.simple-icon {
    position: relative;
    width: 100%;
    height: 100%;

    .svg {
        position: absolute;
        max-width: 15px;
        width: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}